body > header + section#gk-main:before {
	padding-top: 0 !important;	
}


#jobsTable {
    display: table;
    border-collapse: collapse;
	width: 100%;
	font-size: 14px;
	margin-top: 200px;
	margin-bottom: 150px;
}

.jobsTh {
    font-size: 18px;
    padding-bottom: 22px;
}

#jobsTableHead {
    display: table;
    width: 100%;
    border-bottom: 2px solid #25b0e5;
}

#jobsTableHead > div,.jobs_content > div {
    display: table-cell;
	width: 16%;
}

.jobTableTitle.jobsTh.P2,.jobTableTitle.P3 {
    width: 39% !important;
	padding-right: 1%;
    padding-left: 2%;
}

.jobs_content {
    display: table;
	width: 100%;
	border-bottom: 1px solid #cccccc;
}


.jobTableType.jobsTh.P2,.jobTableType.P3 {
    padding-right: 4%;
	padding-left:2%;
	padding-top: 20px;
    padding-bottom: 20px;
}

.bottomSpace ul {
    list-style-image: aliceblue !important;
    padding-right: 31px;
    margin-top: 10px;
}

#jobsTableBody {
	display:table-row-group;
}

.jobsh2 {
    
    font-size: 20px;
    color: #111111;
}

.bold {
	font-weight: 700;
}

.bottomSpace {
    padding-bottom: 48px;
}

h3.jobsh3, .jobsh3d {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: -9px;
}

.jobsh3d {
    float: right;
    padding-left: 11px;
}

.tablea {
    background: #f5f5f5;
    padding: 11px 47px;
    padding-bottom: 42px;
	display:none;
	}

.blue {
    color: #2aa9d7;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.04em;
   
}

.plus {
    background-image: url(/images/siteImages/jobs_plus.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 24px;
}

.bottonPlus {
    cursor: pointer;
}

.blue.plus.bottonPlus {
    padding-left: 5%;
}

.blueBotton {
    font-size: 18px;
    background-color: #2aa9d7;
    float: left;
    color: #ffffff;
    border-radius: 20px;
    padding: 10px 31px;
    font-weight: bold;
	margin-top: 18px;
	border: 1px solid #2AA9D7 !important;
}

.blueBotton:hover,
.blueBotton:active,
.blueBotton:focus {
	color: #fff !important;
}	

.popupCv,
#thankYou {
	background: #fff;
	width: 900px;
	height: 520px;
	margin: 0 auto;
	position: relative;
	padding: 56px;
	text-align: right;
	
}

#regCaptcha {
	margin-bottom: 20px;
	display:inline-block;
}

span.captcha-error {
    display: inline-block;
    vertical-align: super;
	color:red;
}

#thankYou {
	text-align: center;
    padding-top: 80px;
    font-size: 22px;
}

.mfp-close {
	right: inherit;
	left:0;
	background: #2aa9d7 !important;
	color: #fff !important;
}

.popupCv .form-box .input-box {
	margin-bottom: 15px;
	position: relative;	
}

.popupCv .form-box .input-box .error {
	position: absolute;
	top: 12px;
	left: 10px;
	font-size: 14px;
	color: red;	
}

.popupCv .form-box .input-box:nth-child(1) {
	margin-left: 19px;
}

.popupCv .form-box .input-box:nth-child(1),
.popupCv .form-box .input-box:nth-child(2) {
	width: 382px;
	display: inline-block;
}

.popupCv .form-box input,
.popupCv .form-box textarea {
	background: #f5f5f5;
	width: 100%;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-size: 16px;
	color: #4d4d4d;
	font-weight: normal;
	padding-right: 15px;
}

.popupCv .form-box input {
	height: 50px;	
}

.popupCv .form-box textarea {
	height: 135px;
}

.popupCv .form-box input:focus,
.popupCv .form-box textarea:focus {
	outline: 0;
	border: none;
	box-shadow: none;
}

.popupCv ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #4d4d4d;
	font-size: 16px;
}

.popupCv :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #4d4d4d;
   font-size: 16px;
   opacity:  1;
}

.popupCv ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #4d4d4d;
   font-size: 16px;
   opacity:  1;
}

.popupCv :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #4d4d4d;
   font-size: 16px;
}

.popupCv label {
	display: inline-block;
	font-size: 16px;
	color: #000;
	font-weight: normal;
	margin-left: 15px;
}

.popupCv .cvSubmit {
    background: #25b0e5;
    color: #fff;
    font-size: 18px;
    width: 171px;
    height: 44px;
    border-radius: 200px;
	border: none;
	box-shadow: none;
	margin-right: 39px;
	border: 1px solid #2AA9D7 !important;
}

.popupCv .cvSubmit:focus {
	outline: 0;	
}

.fileform { 
    background-color: #f5f5f5;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 426px;
    height: 40px;
	display: inline-block;
}
 
.fileform .selectbutton { 
    background-color: #2aa9d7;
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    height: 40px;
    overflow: hidden;
    text-align: center;
    width: 92px;
    line-height: 40px;
	border: 1px solid #2AA9D7 !important;
}

.fileform #upload{
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 30px; 
    z-index:20;
}

.fileform #fileformlabel {
	float: left;
    height: 40px;
    overflow: hidden;
    text-align: right;
    vertical-align: middle;
    width: 300px;
    padding-left: 15px;
    line-height: 40px;
}

.popupCv h3 {
	font-size: 20px;
	color: #111;
}

.popupCv .cv-job-name {
	font-weight: bold;
}

button#viewMore {
    width: 186px;
    height: 44px;
    background: #fff;
    color: #000;
    border: 1px solid #000;
    border-radius: 200px;
    font-weight: bold;
    font-size: 18px;
    margin: 0 auto;
    margin-top: 50px;
    display: block;
}

button#searchJob {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
	background: #2aa9d7;
	border: 1px solid #2AA9D7 !important;
	border: none;
	box-shadow: none;
	padding: 16px 52px;
}

.search-box {
    background: #f5f5f5;
    padding-top: 76px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 300px;
    text-align: center;
}

.search-box div {
	display: inline-block;
	width: 323px;
	margin-left: 7px;
	vertical-align: top;
	border: 1px solid #000;
}

.search-box div:nth-child(4) {
	width: 196px;
	margin-left: 0;
	border: none;
}

.search-box div:nth-child(5) {
	width: 100%;
	display: block;
	border: none;
	text-align: right;
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 70px;
}

.search-box div:nth-child(5) input {
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-left: 5px;
}

.search-box div:nth-child(5) label {
	display: inline-block;
	font-size: 16px;
}

.search-box div:nth-child(5) ul {
	list-style: none;
	margin: 0 !important;
}

.search-box div:nth-child(5) ul li {
	display: inline-block;
	margin-left: 30px;
}

.search-box div input,
.search-box div select {
	width: 100%;
	height: 50px;
	border-radius: 0;
	margin: 0;
	border: 0;
	box-shadow: none;
	background: transparent;
}

.search-box div input:focus,
.search-box div select:focus,
.search-box div input:active,
.search-box div select:active {
	outline: 0;
	border: 0;	
}

.select2-container {
    height: 50px;
}

.select2-container--default .select2-selection--single {
    height: 50px;
    border-radius: 0;
    border: none;
	background: transparent;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    height: 50px;
    line-height: 50px;
    text-align: right;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 14px;
    right: inherit;
    left: 10px;
    width: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #000 transparent transparent transparent;
    border-width: 7px 7px 0 7px;
	margin-left: -7px;
}

.select2-container--open .select2-dropdown--below {
	text-align: right;	
}

.select2-results__option[aria-selected],
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    padding-right: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #000;
}

input[name="freeSearch"] {
	padding-right: 20px !important;
	font-size: 18px !important;
	font-weight: normal !important;
	color: #000 !important;
}

input[name="freeSearch"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #000;
	font-weight: normal;
}

input[name="freeSearch"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #000;
   	opacity: 1;
   	font-weight: normal;
}	

input[name="freeSearch"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   	color: #000;
   	opacity: 1;
   	font-weight: normal;
}

input[name="freeSearch"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   	color:	#000;
   	font-weight: normal;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border: none;
	background-image: url(/images/angle-up.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: 100%;
	width: 15px;
	height: 15px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border: none;
	background-image: url(/images/angle-down.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: 100%;
	width: 15px;
	height: 15px;
	top: 35%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered:focus,
.select2-container--default .select2-selection--single:focus {
	border: none;
	outline: 0;	
}

.red {
	color: red !important;
}